## urg 0.8.11

=== debian/changelog ===
urg (0.8.11-1) unstable; urgency=low

  * Initial packaging
  * Closes: #575887

 -- Albert Huang <ash@debian.org>  Tue, 30 Mar 2010 01:43:55 -0400
