=== debian/control ===
Source: urg
Section: libs
Priority: extra
Maintainer: Albert Huang <ash@debian.org>
Build-Depends: debhelper (>= 7), cdbs, libsdl-net1.2-dev
Standards-Version: 3.8.4

Package: liburg0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to access Hokuyo laser range scanners
 Hokuyo infrared laser range scanners provide range measurements to nearby
 objects using LIDAR technology.  Uses include factory automation for automated
 safety systems and robotics research platforms.
 .
 liburg is a library to control and read data from Hokuyo sensors.
 .
 This package contains shared libraries. 

Package: liburg0-dev
Section: libdevel
Architecture: any
Provides: liburg-dev
Depends: liburg0 (= ${binary:Version}), libc6-dev, ${misc:Depends}
Description: library to access Hokuyo URG/UTM laser range scanners
 Hokuyo infrared laser range scanners provide range measurements to nearby
 objects using LIDAR technology.  Uses include factory automation for automated
 safety systems and robotics research platforms.
 .
 liburg is a library to control and read data from Hokuyo sensors.
 .
 This package contains development files.

Package: urg-utils
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utilities for Hokuyo URG/UTM laser range scanners
 Hokuyo infrared laser range scanners provide range measurements to nearby
 objects using LIDAR technology.  Uses include factory automation for automated
 safety systems and robotics research platforms.
 .
 urg contains libraries and binaries to control and read data from Hokuyo
 sensors.
 .
 This package contains utility programs.
