## urg 0.8.12

=== debian/changelog ===
urg (0.8.12-1) unstable; urgency=low

  * New upstream release (closes: #624987)
  * Add debian/watch file
  * Bump standards-version to 3.9.2

 -- Albert Huang <ash@debian.org>  Fri, 20 May 2011 11:33:03 -0400
