=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Albert Huang <ash@debian.org>
 Build-Depends: debhelper (>= 7), cdbs, libsdl-net1.2-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 
 Package: liburg0
 Section: libs
@@ -35,7 +35,7 @@
 Package: urg-utils
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: utilities for Hokuyo URG/UTM laser range scanners
  Hokuyo infrared laser range scanners provide range measurements to nearby
  objects using LIDAR technology.  Uses include factory automation for automated
