=== debian/rules ===
#!/usr/bin/make -f

DEB_CONFIGURE_USER_FLAGS = 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/class/autotools.mk
