## urg 0.8.18

=== debian/changelog ===
urg (0.8.18-2) unstable; urgency=low

  * Use dh-autoreconf to fix FTBFS on ppc64el (patch from Logan Rosen).
  * Bump standards-version to 3.9.5

 -- Albert Huang <ash@debian.org>  Wed, 22 Jan 2014 02:28:58 +0000

urg (0.8.18-1) unstable; urgency=low

  * New upstream release 0.8.18
  * Patch src/c/connection/serial_ctrl_lin.c  (closes: #701437)
  * Bump standards-version to 3.9.4

 -- Albert Huang <ash@debian.org>  Thu, 09 May 2013 13:28:21 +0000

urg (0.8.12-4) unstable; urgency=low

  * Fix FTBFS with gcc 4.7 by fixing missing <unistd.h> include
    (Closes: #667405).  Thanks to Cyril Brulebois <kibi@debian.org>.

 -- Albert Huang <ash@debian.org>  Thu, 05 Apr 2012 00:02:25 -0400

urg (0.8.12-3) unstable; urgency=low

  * Drop all .la files. (Closes: #633230)

 -- Albert Huang <ash@debian.org>  Sat, 10 Dec 2011 02:13:08 -0500

urg (0.8.12-2) unstable; urgency=low

  * debian/control: changed urg-utils to section science

 -- Albert Huang <ash@debian.org>  Fri, 20 May 2011 17:12:58 -0400
