=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: extra
 Maintainer: Albert Huang <ash@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, libsdl-net1.2-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), cdbs, libsdl-net1.2-dev, dh-autoreconf
+Standards-Version: 3.9.5
 
 Package: liburg0
 Section: libs
@@ -33,7 +33,7 @@
  This package contains development files.
 
 Package: urg-utils
-Section: libs
+Section: science
 Architecture: any
 Depends: ${misc:Depends}
 Description: utilities for Hokuyo URG/UTM laser range scanners
